/*

Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm

*/

@import url("../stockholm/style.css");



/*------ General Changes ------*/
#back_to_top        { bottom: 30px;  }#back_to_top.on { right:  15px;  }#back_to_top>span {    width: 36px;    height: 36px;    line-height: 36px;}
.wpb_content_element  p {margin-bottom:12px;}
aside.sidebar .widget {
    margin: 30px 0 0;
}
.q_icon_with_title .icon_text_holder .icon_title { margin: 0;}
.q_icon_with_title .icon_text_holder p {font-size:112%;}
.dnumber .q_icon_with_title .icon_text_holder p {direction:ltr;}
.qode_slider_preloader {    background-color: #fff; }

.two_columns_66_33>.column1 { width: 75%;}
.two_columns_66_33>.column2 { width: 25%; float: right; }

.content .content_inner > .container > .container_inner.default_template_holder, .content .content_inner > .full_width  > .full_width_inner  {
    padding: 140px 0 70px 0;
}
.page-template-contact-page .content .content_inner > .full_width  > .full_width_inner  { padding: 0; }
.social_icons_footer_holder > span:last-child{margin: 0 0 14px !important;}

.footer_top {   padding: 70px 0 0;  }
.footer_bottom { height: auto; padding: 0 0 30px; }

/*------ RTL ------*/
body.rtl .vc_col-sm-1, body.rtl .vc_col-sm-10, body.rtl .vc_col-sm-11, body.rtl .vc_col-sm-12, body.rtl .vc_col-sm-2, body.rtl .vc_col-sm-3, body.rtl .vc_col-sm-4, body.rtl .vc_col-sm-5, body.rtl .vc_col-sm-6, body.rtl .vc_col-sm-7, body.rtl .vc_col-sm-8, body.rtl .vc_col-sm-9 {    float: right;}
body.rtl .qbutton .button_icon { margin: 0 10px 0 0;}

body.rtl a.pp_close, body.rtl a.pp_arrow_previous, body.rtl a.pp_arrow_next {text-indent: 10000px;}

/*body.rtl .vertical_logo_wrapper {
   direction: ltr; 
}*/
body.rtl .q_social_icon_holder {
	margin: 0 0 14px 14px!important;
}
body.rtl .social_icons_footer_holder > span:last-child {
    margin: 0 0 14px 0!important
}

body.rtl aside.vertical_menu_area {
	left:auto;
	right:0;
}
body.rtl.vertical_menu_enabled .q_slider, body.rtl.vertical_menu_enabled .full_width, body.rtl.vertical_menu_enabled .content .container, body.rtl.vertical_menu_enabled .title_outer, body.rtl.vertical_menu_enabled footer {
    padding-left: 0px;
	padding-right: 260px;
}
body.rtl.vertical_menu_enabled .carousel-inner:not(.relative_position) {
    left: 0px!important;
	right: 260px!important;
}

body.rtl .blog_holder.masonry article, body.rtl .blog_holder.masonry_full_width article {
	text-align:right;
}
body.rtl .blog_holder article .post_info>span {
    padding: 0 0 0 10px;
    margin: 0 0 0 10px;
}
body.rtl .blog_holder article .post_info>span:before {
    left: auto;
	right: -10px;
}
body.rtl .filter_holder ul li.filter_title {
	text-align: right;
	float: right;
}
body.rtl .filter_holder ul li:last-child span {
    padding-right: 25px;
}
.blog_single.blog_holder article .post_text .post_social h3, .portfolio_social_holder h3 {
    font-size: 120%;
    font-weight: 700;
	padding-top: 12px;
}
.blog_single.blog_holder article .post_text .post_social h3, body.rtl .portfolio_social_holder h3 {
    float: right;
    margin-left: 10px;
}

body.rtl .blog_holder.masonry article, body.rtl .blog_holder.masonry_full_width article {
    float: right;
}body.rtl .three_columns>.column1, body.rtl .three_columns>.column2, body.rtl .three_columns>.column3 {    float: right;}body.rtl .three_columns>.column1>.column_inner {    padding: 0 0 0 15px;}body.rtl .three_columns>.column3>.column_inner {    padding: 0 15px 0 0;}body.rtl .two_columns_50_50>.column1 {    float: right;}body.rtl .two_columns_50_50>.column1>.column_inner {    padding: 0 0 0 10px;}body.rtl .two_columns_50_50>.column2>.column_inner {    padding: 0 10px 0 0;}/* Comments */.comment_holder .comment {	padding: 30px 0;	border-bottom: 1px solid #ccc;	}.comment_holder .comment .image {display:none;}.comment_holder .comment .text {    padding: 0;    min-height: auto;}
body.rtl .comment_holder .comment .text .name {    float: right;    margin: 0 0 0 10px;}.comment_holder .comment .text .text_holder { margin: 0; }body.rtl .comment_holder .comment-list li ul.children {    padding: 0 70px 0 0;}body.rtl .comment_holder .comment .text .comment_date {	line-height: 26px;    float: right;}body.rtl .comment_holder .comment .text .replay, body.rtl .comment_holder .comment .text .comment-reply-link {    float: left;}
/*------ RTL Menu ------*/
.logo_wrapper {padding-top: 10px;}
nav.main_menu {margin-top: 16px;}
body.rtl header .container_inner .header_inner_left {
    right: 0;
	left:auto;
    top: 0;	
}
body.rtl .header_inner_right {
	float:left;
}
body.rtl nav.main_menu {
    left: 0;
    float: left;
}
body.rtl nav.main_menu ul li {
	float: right;
}
nav.main_menu>ul>li>a {
	line-height: 80px !important;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before {
    color: #ed1c24;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {
    color: #393939;
}
nav.main_menu>ul>li:not(:first-child):before {top:1px;}
nav.main_menu>ul>li:last-child>a {padding-left:0;}
/*body.rtl .two_columns_66_33>.column1, body.rtl .two_columns_66_33>.column2 {float:right;}
body.rtl .two_columns_66_33>.column1>.column_inner { padding: 0 0 0 20px; }*/
nav.main_menu ul li.current-page-ancestor a,
.single-portfolio_page nav.main_menu ul li.projects_main a {
    color: #919191;
}

.mobile_menu_button span {
    width: 22px;
    height: 22px;
    font-size: 22px;
	text-align: center;
}
nav.mobile_menu {
	text-align:right;
}


/*------ Projects Categories ------*/

.filter_holder.projects_cat_menu {
    width: 100%;
}
.filter_holder.projects_cat_menu ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.filter_holder.projects_cat_menu ul li {
    position: relative;
    padding: 0 15px;
	float:none;
	display:inline-block;
}
.filter_holder.projects_cat_menu ul li:first-child {padding-right:0;}
.filter_holder.projects_cat_menu ul li:last-child {padding-left:0;}
.filter_holder.projects_cat_menu ul li a {
    display: inline-block;
    vertical-align: middle;
    color: #a6a6a6;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}
.filter_holder.projects_cat_menu ul li a:hover, 
.filter_holder.projects_cat_menu ul li.current-menu-item a,  
.filter_holder.projects_cat_menu.urban-nature ul li.urban-nature a,
.filter_holder.projects_cat_menu.parks-and-gardens ul li.parks-and-gardens a,
.filter_holder.projects_cat_menu.public-participation ul li.public-participation a,
.filter_holder.projects_cat_menu.strategic-planning ul li.strategic-planning a,
.filter_holder.projects_cat_menu.infrastructure ul li.infrastructure a,
.filter_holder.projects_cat_menu.infrastructure-2 ul li.infrastructure-2 a,
.filter_holder.projects_cat_menu.residence ul li.residence a,
.filter_holder.projects_cat_menu.architecture ul li.architecture a,
.filter_holder.projects_cat_menu.public ul li.public a
{
	color: #ed1c24;
}
.filter_holder.projects_cat_menu ul li:after {
    content: '|';
    position: absolute;
    left: -1px;
	top:2px;
    display: inline-block;
    width: 1px;
    color: #a6a6a6;
}
.filter_holder.projects_cat_menu ul li:last-child:after {display:none;}

/*------ Projects Page ------*/
.filter_holder ul li {
	float:right;
}
.filter_holder ul li span:after {
	right:auto;
	left:0;
}
.filter_holder ul li:first-child:not(.filter_title) span {
    padding-left: 25px;
	padding-right: 0;
}
.projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title {
    text-align:center;
}
.projects_holder article .image img,
img.vc_gitem-zone-img  {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.projects_holder article:hover .image img,
.vc_gitem-zone:hover img.vc_gitem-zone-img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
} 
article .project_category span {display:none;}
.projects_holder.v4.hover_text .mix {
    margin: 0 0 1.5%;
}
.projects_holder.v3.hover_text .mix {
    margin: 0 0 12px;
}

.q_list.circle ul>li:before {
    position: absolute;
    left: auto;
	right: 4px;
    width: 7px;
    height: 7px;
    top: 2px;
    background-color: transparent;
    content: '|';
	color: #ed1c24;
    border-radius: 0;
}
.q_list.circle ul>li:before {display:none;}
.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 7px;
	font-size: 15px;	
    padding: 0 0 0 0;
}
.q_list ul>li {
    color: #9d9d9d;	
}
.q_list ul>li a {
    color: #393939;
    -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}
.q_list ul>li a:hover {
    color: #ed1c24;
}


.vc_grid-item-mini .vc_custom_1475046185848 {
    background-color: rgba(255,255,255,0.8) !important;
}

/*------ Single Project ------*/
.portfolio_single.small-slider .portfolio_detail > h3.info_section_title {
    line-height: 1;
    margin-bottom: 20px;
}
.portfolio_detail .info > p {line-height:24px !important;}
.portfolio_detail .info_section_data {font-size:14px;}
.portfolio_detail .info .info_section_title {
    font-weight: 700;
	display:inline-block;
	margin: 0;
}
.portfolio_detail .info .info_section_title:after {
	display:inline-block;
	content:':';
}
.portfolio_detail .info p {display:inline-block;}
.portfolio_detail .portfolio_single_custom_field .info_section_data:after {
	content: ' | ';
	display:inline-block;
}
.portfolio_detail .portfolio_single_custom_field .info_section_data:last-child:after {display:none;}

.portfolio_detail .portfolio_extra { margin: 0 0 20px;}

.portfolio_single.small-slider .flexslider {margin:0;}
.portfolio_single .flexslider .flex-direction-nav a {
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin: -13px 0 0;
    font-size: 15px;
	display:none;
}
.portfolio_single .flexslider:hover .flex-direction-nav a { display:block; }
.portfolio_single .flexslider .flex-direction-nav a:hover { color:#fff; }
.portfolio_single .flexslider .flex-direction-nav a:hover span {color:#eee;}
.portfolio_single .column1 .flexslider .flex-prev {    left: 5px; }
.portfolio_single .column1 .flexslider .flex-next {    right: 5px; }
.portfolio_single .flexslider .slides img {
	margin:0 auto;
	width:auto;
	max-width:100%;
}
.social_share_list_holder {
    text-align: left;
    padding-top: 20px;	
}
.portfolio_single span.flex-caption {
	display:block;
	text-align:right;		direction: rtl;
	position:absolute;
	bottom:0;
	right:0;
	opacity:0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
	font-size:0.9rem;
}
.portfolio_single .flexslider .slides>li, .portfolio_single .flex-viewport {padding-bottom:20px;}
.portfolio_single .flexslider .slides>li:hover span.flex-caption{
	opacity:1;
}



/*------- contact -----------*/

.page-template-contact-page .google_map_holder {margin-top:140px;}
.q_icon_with_title.center.normal_icon.medium .icon_text_holder {    margin: 16px 0 0; }
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {font-size:17px;}
input.wpcf7-form-control.wpcf7-submit {
	font-weight: 500;
	font-size:16px;
	letter-spacing: 1px;
	background-color: #ed1c24;
	border-color: #ed1c24 !important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {color:#ed1c24 !important;}
div.wpcf7 img.ajax-loader {    float: right;}
div.wpcf7-response-output {
    text-align: right;
    padding: 17px 55px 17px 30px;	
}
div.wpcf7-response-output:before {left:auto; right:25px;}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: rgb(236, 119, 124);
}

/*------ ie fix ------*/
body.rtl.ie {
	font-family: Arial, 'Open Sans', sans-serif;  
}
body.rtl.ie h3, body.rtl.ie h6, body.rtl.ie .blog_holder article .post_info, body.rtl.ie .latest_post_holder .post_info_section span, body.rtl.ie .latest_post_holder .post_info_section a {
	font-family: Arial, 'Open Sans', sans-serif;
}


/*------ responsive ------*/

@media only screen and (max-width: 1000px){

	.logo_wrapper{
        left: auto;
		right:0;
		padding-top: 0px;
	}
	.q_logo a {
        left: auto;
		right:0;
	}		.page-template-contact-page .google_map_holder {		margin-top: 0px;	}		.vc_row.contact-details {padding-top:20px !important;}	.q_icon_with_title.center {margin-bottom:32px;}
	.contact_detail { margin: 0 0 80px;}		.filter_holder.projects_cat_menu ul  {    -webkit-justify-content: flex-start;    justify-content: flex-start; }	.filter_holder.projects_cat_menu ul li {		padding: 0 0 0 15px;		margin: 0 0 0 15px;	}	
}@media only screen and (max-width: 800px){	.carousel .carousel-inner .slider_content {    vertical-align: bottom;  }	.footer_top {    padding: 35px 0 0;}	.two_columns_66_33>.column1, .two_columns_66_33>.column2 {width: 100%;}}@media only screen and (max-width: 600px){	.two_columns_50_50 .column1 .column_inner, body.rtl .two_columns_50_50>.column1>.column_inner, body.rtl .two_columns_50_50>.column3>.column_inner, body.rtl .two_columns_50_50>.column2>.column_inner, body.rtl .three_columns>.column1>.column_inner, body.rtl .three_columns>.column3>.column_inner {padding:0;}	.filter_holder.projects_cat_menu ul li {		padding: 0;		margin: 0 auto;	}	.filter_holder.projects_cat_menu ul li:after {display:none;}}@media only screen and (max-width: 480px){	.blog_holder article h2 {line-height: 1em;}	}